Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Michael Albinus <[email-masked]>
Date: Sun, 11 Oct 2020 15:47:49 +0200

Jean Louis <[email-masked]> writes:

>> I think the bug's closed already?  The joke is amusing (unless you're
>> from that region), so it should probably stay, I guess.
>
> Removing joke is lack of humour.
>
> It would not be good to remove it.
>
> On the other hand, 145 millions people there don't get proper "Hello",
> so that is still a bug.

Pls don't let us overreact. There are many jokes I don't understand - I
won't request to remove them.

Emacs would be a boring place if I understand everything.

Best regards, Michael.